

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='doc_tipoDocumento' and column_name = 'esUrgente' )
begin
alter table [doc_tipodocumento] add [esUrgente] Bit default 1  not null
end
GO
update doc_tipodocumento set esUrgente = 0 where tipoDocumento_codigo = 'doc_documento_cotizacion'